.generic_table  {
	width: 100%;
	border: 1px solid #5d5c76;
	font-size:10px;
	background-color: #f5f1dd;
}
.generic_table th, .generic_table td {
	padding: 3px 3px;
}
caption { 
	text-indent: -9999px;
}
col {
	border-right: 1px solid #ba122b;
}
.generic_table img {
	margin-left: auto; 
	margin-right: auto;
}
.generic_table tr.odd {
	background-color: #DFDCD1;
}
.generic_table tbody tr:hover {
	background-color:#EFE4B3;
	color: #000;
}
.generic_table th {
	background-color: #9D1A1F;
	color: #ffffff !important; 
	font-weight: bold; 
	text-align: center;
	font-size: 14px;
}